@charset "utf-8";

.visit-top {
    text-align: center;
    margin-top: var(--sub_pd_half);
}

.visit-top p {
    color: #555;
    /* border-bottom: 2px dotted #B8C6E4; */
    padding-bottom: 2rem;
}

.visit-top h4 {
    margin-bottom: 1rem;
}

.visit-top h4 span {
    color: var(--color-main);
    font-weight: 900;
    font-size: 40px;
}

.visit-top .imgbox {
    margin-top: 1rem;
}

.visit-top .imgbox img {
    width: 30%;
}

.sub_con h5 {
    font-size: 30px;
    margin-bottom: 3rem;
}

.training-top {
    text-align: center;
    margin-top: var(--sub_pd_half);
}

.training-top p {
    color: #555;
    /* border-bottom: 2px dotted #B8C6E4; */
    padding-bottom: 2rem;
}

.training-top h4 {
    margin-bottom: 1rem;
}

.training-top h4 span {
    color: var(--color-main);
    font-weight: 900;
    font-size: 40px;
}

.training-top .imgbox {
    margin-top: 1rem;
}

.training-top .imgbox img {
    width: 30%;
}

.training-conts {
    background-color: #ECF5FC;
    padding: var(--sub_pd) 0;
}

.training-caution ul {
    display: flex;
    gap: 3rem;
}

.training-caution ul li {
    border: 1px solid #ddd;
    width: 100%;
    text-align: center;
    padding: 3rem;
    border-radius: 2rem;
}

.wbox-list {
    display: flex;
    /* flex-wrap: wrap; */
    justify-content: center;
    gap: 2rem;
}

.wbox-list>li {
    background-color: #fff;
    width: 100%;
    padding: 2rem;
    padding-left: 3rem;
    border-radius: 1rem;
    display: flex;
    align-items: flex-start;
    position: relative;
    word-break: keep-all;
}

.wbox-list>li:after {
    content: "\EC98";
    font-family: remixicon;
    color: var(--color-main);
    left: 1.5rem;
    position: absolute;
}

.wbox-list dl {
    margin-left: 2rem
}

.wbox-list dt {
    color: var(--color-main);
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 1rem;
}

.wbox-list dd {}

.wbox-list dd p {
    margin-bottom: 5px;
    word-break: keep-all;
}

.training-caution h5 {
    margin-bottom: 2rem;
}

.training-caution>p {
    margin-bottom: 3rem;
    color: #555;
    font-size: 20px;
}

.caution-list {
    display: flex;
    gap: 2rem
}

.caution-list li {
    width: 100%;
    border: 1px solid #ddd;
    border-radius: 1rem;
    padding: 2rem;
    text-align: center;
}

.caution-list li span {
    display: block;
    margin-bottom: 2rem
}

.caution-list li p {
    /* font-size:22px; */
    font-weight: 600;
}

.process-list {
    display: flex;
    justify-content: center;
    gap: 6rem;
}

.process-list li {
    background-color: #f7f7f7;
    width: 240px;
    height: 240px;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
}

.process-list li:last-child {
    /* background-color:#0083CB; */
}

.process-list li:last-child p,
.process-list li:last-child em {
    /* color:#fff; */
}

.process-list .img {
    height: 26%;
}

.process-list .img img {}

.process-list li .txt {
    height: 44%;
}

.process-list li a {
    position: absolute;
    bottom: 0;
    margin-bottom: -2rem;
    color: #0083CB;
    font-size: 17px;
    border-bottom: 1px solid;
    line-height: 1.3;
}

.process-list em {
    font-size: 17px;
    color: var(--color-main);
    font-weight: 800;
    font-style: normal;
    display: inline-block;
    margin-top: 1rem;
    margin-bottom: .5rem;
}

.process-list p {
    line-height: 1.3;
    color: #111;
    font-weight: 500;
}

.process-list li:after {
    content: "";
    position: absolute;
    background-image: url(/img/common/arrow_ri.png);
    width: 35px;
    height: 35px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    margin-right: -4rem;
}

.process-list li:last-child::after {
    display: none
}

.inquiry-box {
    background-color: #ecf5fc;
    display: flex;
    margin-top: var(--sub_pd);
    border-radius: 1rem;
    justify-content: center;
    gap: 5rem;
    align-items: center;
    padding: 2rem;
}

.inquiry-box h5 {
    background-image: url(/img/page/sponsor/call.svg);
    margin-bottom: 0;
    background-repeat: no-repeat;
    padding-left: 3rem;
    background-position: left;
}

.inquiry {
    display: flex;
    align-items: center;
    gap: 2rem;
}

.inquiry dt {
    font-size: 24px;
}

.inquiry dd {
    color: var(--color-main);
    font-size: 35px;
    font-weight: 800;
}

/* PC */
@media only screen and (min-width:1025px) and (max-width: 1500px) {
    .boxlist {
        gap: 2rem
    }

    .caution-list li {
        padding: 1.5rem;
    }

    .caution-list li p {
        word-break: keep-all
    }

    .caution-list li p br {
        display: none;
    }

    .process-list {
        gap: 4rem
    }

    .process-list li {
        width: 220px;
        height: 220px;
    }

    .process-list li span {
        width: 100%;
        height: 25%;
    }

    .process-list li span img {
        width: 30%
    }

    .process-list li p {
        font-size: 17px
    }

    .process-list li:after {
        margin-right: -2.3rem;
        width: 26px;
        height: 26px;
        background-size: contain;
        z-index: 1;
        right: 0;
    }

    .vo-info {
        padding: 2rem;
        flex-wrap: wrap;
        gap: 1rem 3rem;
        display: flex;
        justify-content: center;
    }

    .vo-info .txt {
        /* width:70%; */
    }

    .v-link {
        padding: 1rem 2rem;
        position: relative;
        top: 0;
        margin-right: 0;
        /* margin-top: 1rem; */
        display: block;
        transform: unset;
    }

    .v-link br {
        display: none
    }
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/
@media all and (max-width:1024px) {
    .visit-top .imgbox img {
        width: 50%
    }

    .wbox-list {
        flex-wrap: wrap
    }

    .wbox-list>li {
        width: 46%;
        padding: 1.5rem;
        padding-left: 3rem;
    }

    .caution-list {
        flex-wrap: wrap
    }

    .caution-list li {
        width: 47%
    }

    .process-list {
        flex-wrap: wrap;
        gap: 2rem 4rem;
        justify-content: flex-start;
    }

    .process-list li {
        width: 186px;
        height: 186px;
        /* padding: 1rem; */
    }

    .process-list li:nth-child(1),
    .process-list li:nth-child(2) {
        margin-bottom: 2rem
    }

    .process-list li:after {
        width: 28px;
        height: 28px;
        background-size: contain;
        margin-right: -3rem;
    }

    .process-list li .txt {
        height: 65%;
    }

    .process-list em {
        margin-top: 0
    }

    .process-list li span {
        width: 100%;
        height: 35%;
    }

    .process-list li span img {
        width: 30%
    }

    .whbox {
        padding: 2rem
    }

    .t-center-list {
        gap: 1rem
    }

    .actionlist li {
        padding: 1.5rem
    }

    .vo-info {
        flex-wrap: wrap;
        padding: 2rem;
        gap: 2rem;
    }

    .vo-info .txt {
        width: 72%;
    }

    .v-link {
        position: relative;
        margin-right: 0;
        margin-left: 27%;
        margin-top: 0;
        display: block;
        transform: unset;
    }

    .v-link br {
        display: none
    }

    .inquiry-box {
        gap: 2rem
    }

    .inquiry dd {
        font-size: 30px
    }
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/
@media all and (max-width:767px) {
    .sub_con h5 {
        font-size: 24px
    }

    .visit-top h4 {
        font-size: 26px;
        word-break: auto-phrase;
    }

    .visit-top h4 span {
        font-size: 30px
    }

    .visit-top p {
        font-size: 18px
    }

    .visit-top p br {
        display: none
    }

    .visit-top .imgbox img {
        width: 90%
    }

    .wbox-list {
        gap: 1rem
    }

    .wbox-list>li {
        width: 100%;
        padding: 1rem;
        padding-left: 2.2rem;
    }

    .wbox-list>li:after {
        left: 1rem
    }

    .training-caution ul {
        flex-wrap: wrap
    }

    .training-caution ul li {
        padding: 2rem;
    }

    .caution-list li {
        padding: 1.5rem;
        width: 100%
    }

    .training-caution h5 {
        margin-bottom: 1rem
    }

    .caution-list li span {
        margin-bottom: 1rem
    }

    .caution-list li img {
        width: 30%
    }

    .process-list {
        gap: 2rem;
    }

    .process-list li {
        width: 140px;
        height: 140px;
    }

    .process-list li:after {
        margin-right: -1.5rem;
        width: 20px;
        height: 20px;
        z-index: 1;
    }

    .process-list li .txt {
        height: 60%;
    }

    .process-list li span img {
        width: 25%
    }

    .process-list em {
        font-size: 14px;
        margin-top: .5rem;
    }

    .process-list p {
        word-break: break-all;
    }

    .process-list li a {
        font-size: 16px;
    }

    .inquiry-box {
        flex-wrap: wrap;
        display: flex;
        gap: 1rem;
        padding: 1.5rem;
    }

    .inquiry-box h5 {
        font-size: 24px;
        background-size: contain;
        padding-left: 2.5rem;
    }

    .inquiry-box h5 span {
        width: 20px
    }

    .inquiry {
        flex-wrap: wrap;
        gap: 1rem;
        display: flex;
        justify-content: center;
    }

    .inquiry dt {
        font-size: 18px
    }

    .inquiry dd {
        font-size: 24px
    }
}

@media all and (max-width:320px) {
    .process-list li {
        width: 126px;
        height: 126px;
    }


}
